@charset "utf-8";

@media screen and (max-width: 767px) {

/*-----------------------------------------------------

カートページ

------------------------------------------------------*/
/*       COMMON              
================================*/
.wc_cart_block #sec_01 {
padding: 12% 0;
}

.wc_cart_block #sec_01 .error_message {}

.wc_cart_block #sec_01 .cart_page_title.ttl_05 {}

.wc_cart_block #sec_01 .catbox .post .entry {}

.wc_cart_block #sec_01 .usccart_navi {}

.wc_cart_block #sec_01 .usccart_navi ol.ucart {
flex-wrap: wrap;
}

.wc_cart_block #sec_01 .usccart_navi li.ucart {
width: 50%;
box-sizing: border-box;
}

.wc_cart_block #sec_01 .usccart_navi li.usccart_cart,
.wc_cart_block #sec_01 .usccart_navi li.ucart.usccart_customer,
.wc_cart_block #sec_01 .usccart_navi li.ucart.usccart_delivery,
.wc_cart_block #sec_01 .usccart_navi li.ucart.usccart_confirm {}

.wc_cart_block #sec_01 .usccart_navi li.ucart:nth-child(n+2) {
border: none;
}

.wc_cart_block #sec_01 .usccart_navi li.ucart:nth-child(n+3) {
border-top: solid 1px #fff;
}

.wc_cart_block #sec_01 .usccart_navi li.ucart:nth-child(even) {
border-left: solid 1px #fff;
;
}

.wc_cart_block #sec_01 .header_explanation {}

.wc_cart_block #sec_01 .footer_explanation {}

.wc_cart_block #sec_01 .send {
font-size: 0;
margin-top: 1.2rem;
}

.wc_cart_block #sec_01 .to_customerinfo_button,
.wc_cart_block #sec_01 input[name="customerlogin"],
.wc_cart_block #sec_01 .to_deliveryinfo_button,
.wc_cart_block #sec_01 .to_confirm_button,
.wc_cart_block #sec_01 .checkout_button {
display: block;
margin: 0 auto;
padding: 0.8em 0;
width: 60%;
}

.wc_cart_block #sec_01 .continue_shopping_button,
.wc_cart_block #sec_01 .to_reganddeliveryinfo_button {
display: block;
margin: 0 auto;
padding: 0.8em 0;
width: 60%;
}

.wc_cart_block #sec_01 .checkout_button,
.wc_cart_block #sec_01 .to_customerinfo_button,
.wc_cart_block #sec_01 .to_confirm_button,
.wc_cart_block #sec_01 .to_deliveryinfo_button,
.wc_cart_block #sec_01 .to_reganddeliveryinfo_button {
margin-top: 1rem;
}

.wc_cart_block #sec_01 .back_cart_button,
.wc_cart_block #sec_01 .back_to_customer_button,
.wc_cart_block #sec_01 .back_to_delivery_button {
display: block;
margin: 0 auto;
padding: 0.8em 0;
width: 60%;
}

/*  カート　wc_cart_page              
================================*/
#wc_cart_page #cart {}

#wc_cart_page #sec_01 .upbutton {
text-align: left;
}

#wc_cart_page #sec_01 .upbutton input {
margin-left: 0;
}

#wc_cart_page #sec_01 table#cart_table {
border: none;
}

#wc_cart_page #sec_01 th {}

#wc_cart_page #sec_01 .no_cart {}

#wc_cart_page #sec_01 thead {
display: none;
}

#wc_cart_page #sec_01 tr {
display: flex;
flex-wrap: wrap;
}

#wc_cart_page #sec_01 th,
#wc_cart_page #sec_01 td {
box-sizing: border-box;
margin-top: -1px;
}

#wc_cart_page #sec_01 td.num {
width: 100%;
background: #f7f7f5;
}

#wc_cart_page #sec_01 td.thumbnail {
width: 30%;
align-self: stretch;
}

#wc_cart_page #sec_01 td.productname {
width: 70%;
border-left: none;
align-self: stretch;
}

#wc_cart_page #sec_01 td.unitprice {
width: 50%;
padding: 0.5em;
text-align: center
}

#wc_cart_page #sec_01 td.unitprice:before {
content: "単価：";
}

#wc_cart_page #sec_01 td.quantity {
width: 50%;
border-left: none;
padding: 0.5em;
}

#wc_cart_page #sec_01 td.quantity input {
width: 50%;
box-sizing: border-box;
}

#wc_cart_page #sec_01 td.subtotal {
width: 50%;
text-align: center;
line-height: 2.2rem;
}

#wc_cart_page #sec_01 td.subtotal:before {
content: "金額(税込)：";
}

#wc_cart_page #sec_01 td.stock {
display: none;
}

#wc_cart_page #sec_01 td.action {
width: 50%;
border-left: none;
padding: 0.5em;
}

#wc_cart_page #sec_01 #cart_table td.action .delButton {
padding: 0;
width: 50%;
line-height: 1.5rem;
}

#wc_cart_page #sec_01 tfoot th {
width: 50%;
text-align: center;
font-size: 1.1rem
}

#wc_cart_page #sec_01 tfoot th:nth-child(2) {
border-left: none;
}

#wc_cart_page #sec_01 tfoot th:last-child {
display: none;
}

/*  お客様情報　wc_customer_page              
================================*/
#wc_customer_page #sec_01 h5 {}

#wc_customer_page #sec_01 form[name="customer_loginform"] {
margin-bottom: 10%;
}

#wc_customer_page #sec_01 form[name="customer_loginform"] .customer_form tr,
#wc_customer_page #sec_01 form[name="customer_form"] .customer_form tr {
display: flex;
flex-direction: column;
margin-top: -1px;
}

#wc_customer_page #sec_01 form[name="customer_loginform"] .customer_form th,
#wc_customer_page #sec_01 form[name="customer_form"] .customer_form th {
display: block;
width: 100%;
box-sizing: border-box;
background: #f7f7f5;
padding: 0.8em 1em;
}

#wc_customer_page #sec_01 form[name="customer_form"] .customer_form th em {}

#wc_customer_page #sec_01 form[name="customer_loginform"] .customer_form td,
#wc_customer_page #sec_01 form[name="customer_form"] .customer_form td {
display: block;
width: 100%;
box-sizing: border-box;
padding: 1.2rem 1rem;
}

#wc_customer_page #sec_01 form[name="customer_loginform"] .customer_form td input,
#wc_customer_page #sec_01 form[name="customer_form"] .customer_form td input {
width: 100% !important;
box-sizing: border-box;
margin-bottom: 0.5em;
margin-right: 0;
}

#wc_customer_page #sec_01 form[name="customer_loginform"] .customer_form td input#loginpass {
width: 100%;
box-sizing: border-box;
}

#wc_customer_page #sec_01 form[name="customer_form"] .customer_form tr#name_row td,
#wc_customer_page #sec_01 form[name="customer_form"] .customer_form tr#furikana_row td {
width: 100%;
}

#wc_customer_page #sec_01 form[name="customer_form"] .customer_form tr#name_row td:last-child,
#wc_customer_page #sec_01 form[name="customer_form"] .customer_form tr#furikana_row td:last-child {
padding-top: 0;
}

#wc_customer_page #sec_01 form[name="customer_form"] .customer_form td .note {}

#welcart_cart_customer #sec_01 form[name="customer_form"] .customer_form td input {}

#wc_customer_page #sec_01 form[name="customer_form"] .customer_form td input#mailaddress1,
#wc_customer_page #sec_01 form[name="customer_form"] .customer_form td input#mailaddress2,
#wc_customer_page #sec_01 form[name="customer_form"] .customer_form td input#address1,
#wc_customer_page #sec_01 form[name="customer_form"] .customer_form td input#address2,
#wc_customer_page #sec_01 form[name="customer_form"] .customer_form td input#address3 {
width: 100%;
}

#wc_customer_page #sec_01 form[name="customer_form"] .customer_form td input#search_zipcode {
width: 40% !important;
}

#wc_customer_page #sec_01 form[name="customer_form"] .customer_form tr#name_row td input,
#wc_customer_page #sec_01 form[name="customer_form"] .customer_form tr#furikana_row td input {
margin-left: 0;
margin-top: 0.5em;
margin-bottom: 0;
}

#wc_customer_page #sec_01 form[name="customer_form"] .customer_form tr#zipcode_row td input,
#wc_customer_page #sec_01 form[name="customer_form"] .customer_form tr#address1_row td input,
#wc_customer_page #sec_01 form[name="customer_form"] .customer_form tr#address2_row td input,
#wc_customer_page #sec_01 form[name="customer_form"] .customer_form tr#address3_row td input,
#wc_customer_page #sec_01 form[name="customer_form"] .customer_form tr#tel_row td input,
#wc_customer_page #sec_01 form[name="customer_form"] .customer_form tr#fax_row td input {}

#wc_customer_page #sec_01 form[name="customer_form"] .customer_form tr#zipcode_row td input#zipcode {
width: 50% !important;
}

#wc_customer_page #sec_01 form[name="customer_form"] .customer_form #customer_pref {
width: 50%;
}
#wc_customer_page table{
	margin-bottom:3rem;
}
#wc_customer_page .pp_ttl {
    font-size: 1rem;
}

#wc_customer_page .pp_box .sc_box {
    font-size: .875rem;
    padding:1em;
}

#wc_customer_page .pp_box .sc_box dd {
    font-size: .825rem;
    padding-left: 1.3125rem;
}
/*  発送・支払方法　wc_delivery_page              
================================*/
#wc_delivery_page #sec_01 .customer_form {}

#wc_delivery_page #sec_01 .customer_form tr {
display: flex;
flex-direction: column;
margin-top: -1px;
}

#wc_delivery_page #sec_01 #delivery_table tr,
#wc_delivery_page #sec_01 #time tr,
#wc_delivery_page #sec_01 #notes_table tr {
display: flex;
flex-direction: column;
margin-top: -1px;
}

#wc_delivery_page #sec_01 #delivery_table tr:last-child,
#wc_delivery_page #sec_01 #time tr:last-child {}
#wc_delivery_page #sec_01 #custom_order th,
#wc_delivery_page #sec_01 #delivery_select_table th,
#wc_delivery_page #sec_01 #delivery_table th,
#wc_delivery_page #sec_01 #time th,
#wc_delivery_page #sec_01 #notes_table th {
width: 100%;
box-sizing: border-box;
padding: 0.8em 1em;
background: #f7f7f5;
}

#wc_delivery_page #sec_01 #delivery_table th em,
#wc_delivery_page #sec_01 #time th em {}
#wc_delivery_page #sec_01 #custom_order td,
#wc_delivery_page #sec_01 #delivery_select_table td,
#wc_delivery_page #sec_01 #delivery_table td,
#wc_delivery_page #sec_01 #time td,
#wc_delivery_page #sec_01 #notes_table td {
padding: 1.2rem 1rem;
}

#wc_delivery_page #sec_01 #delivery_table td {}

#wc_delivery_page #sec_01 #delivery_select_table td {
padding: 0.8em;
}

#wc_delivery_page #sec_01 #delivery_select_table td input[type="radio"],
#wc_delivery_page #sec_01 #time td input[type="radio"] {}

#wc_delivery_page #sec_01 #delivery_select_table tr:first-child td {}

#wc_delivery_page #sec_01 #delivery_table tr#name_row td,
#wc_delivery_page #sec_01 #delivery_table tr#furikana_row td {
width: 100%;
padding: 1.2rem 1rem;
box-sizing: border-box;
}

#wc_delivery_page #sec_01 #delivery_table tr#name_row td:last-child,
#wc_delivery_page #sec_01 #delivery_table tr#furikana_row td:last-child {
padding-top: 0;
}

#wc_delivery_page #sec_01 #delivery_table td .note {}

#wc_delivery_page #sec_01 #delivery_table td input {
width: 50%;
box-sizing: border-box;
}

#wc_delivery_page #sec_01 #delivery_table td input#mailaddress1,
#wc_delivery_page #sec_01 #delivery_table td input#mailaddress2,
#wc_delivery_page #sec_01 #delivery_table td input#address1,
#wc_delivery_page #sec_01 #delivery_table td input#address2,
#wc_delivery_page #sec_01 #delivery_table td input#address3 {
width: 100%;
}

#wc_delivery_page #sec_01 #delivery_table td input#search_zipcode {
width: 40%;
}

#wc_delivery_page #sec_01 #delivery_table tr#name_row td input,
#wc_delivery_page #sec_01 #delivery_table tr#furikana_row td input {
width: 100%;
margin-left: 0;
margin-top: 0.5em;
box-sizing: border-box;
}

#wc_delivery_page #sec_01 #delivery_table tr#zipcode_row td input,
#wc_delivery_page #sec_01 #delivery_table tr#address1_row td input,
#wc_delivery_page #sec_01 #delivery_table tr#address2_row td input,
#wc_delivery_page #sec_01 #delivery_table tr#address3_row td input,
#wc_delivery_page #sec_01 #delivery_table tr#tel_row td input,
#wc_delivery_page #sec_01 #delivery_table tr#fax_row td input {
margin-bottom: 0.5em;
}

#wc_delivery_page #sec_01 #delivery_table #delivery_pref,
#wc_delivery_page #sec_01 #time #delivery_method_select,
#wc_delivery_page #sec_01 #time #delivery_time_select,
#wc_delivery_page #sec_01 #time #delivery_date_select {
width: 50%;
}
#wc_delivery_page #sec_01 #custom_order select{
width: 50%;
box-sizing: border-box;
}
#wc_delivery_page #sec_01 #custom_order td input[type="text"]{
width: 50%;
box-sizing: border-box;
}
  
#wc_delivery_page #sec_01 #time td dl dt {}

#wc_delivery_page #sec_01 #time td dl dd {}

#wc_delivery_page #sec_01 #time td dl dd:not(:last-child) {}

#wc_delivery_page #sec_01 #notes_table td textarea {
box-sizing: border-box;
}
#wc_delivery_page #sec_01 .clBox{
  flex-direction:column-reverse;
  justify-content:space-between;
  margin-bottom:10%;
  padding: 5%;;
}
#wc_delivery_page #sec_01 .clBox .tArea{
  width:100%;
  margin-right:0;
}
#wc_delivery_page #sec_01 .clBox .tArea p{
  font-size:0.85rem;
}
#wc_delivery_page #sec_01 .clBox .calender{
  display:flex;
  justify-content: space-between;
  width:100%;
  margin-bottom: 5%;
}
#wc_delivery_page #sec_01 .clBox .calender table{
  width:48%;
  font-size: 0.9rem;
}
#wc_delivery_page #sec_01 .clBox .calender table th,
#wc_delivery_page #sec_01 .clBox .calender table td{
  width:14.3%;
  font-size: 0.85rem;
  line-height: 1.8;
  color: #2b1b19;
  padding: 0;
}
#wc_delivery_page #sec_01 .clBox .calender table th{
    text-align: center;
    font-weight: 600;
}
#wc_delivery_page #sec_01 .clBox .calender table:nth-child(n+2){
  margin-left:4%;
}

/*  内容確認　wc_confirm_page              
================================*/
#wc_confirm_page #sec_01 #cart #cart_table {}

#wc_confirm_page #sec_01 .confiem_notice {}

#wc_confirm_page #sec_01 .currency_code {}

#wc_confirm_page #sec_01 #cart #cart_table th {}

#wc_confirm_page #sec_01 #cart #cart_table td {}

#wc_confirm_page #sec_01 #cart #cart_table th,
#wc_confirm_page #sec_01 #cart #cart_table td {}

#wc_confirm_page #sec_01 #cart #cart_table th.stock,
#wc_confirm_page #sec_01 #cart #cart_table td.stock {}

#wc_confirm_page #sec_01 #cart #cart_table td.action .delButton {}


#wc_confirm_page #sec_01 #cart #cart_table th.item_total_price,
#wc_confirm_page #sec_01 #cart #cart_table th.total_price {}

#wc_confirm_page #sec_01 #cart #cart_table td.total_tax_label,
#wc_confirm_page #sec_01 #cart #cart_table td.total_carriage_label,
#wc_confirm_page #sec_01 #cart #cart_table td.handling_charge_label,
#wc_confirm_page #sec_01 #cart #cart_table td.internal_tax_label {
text-align: center;
}

#wc_confirm_page #sec_01 #confirm_table {}

#wc_confirm_page #sec_01 #confirm_table tr {}

#wc_confirm_page #sec_01 #confirm_table tr:last-child {}

#wc_confirm_page #sec_01 #cart #cart_table {
border: none;
}

#wc_confirm_page #sec_01 #cart #cart_table thead {
display: none;
}

#wc_confirm_page #sec_01 #cart #cart_table tr {
display: flex;
flex-wrap: wrap;
}

#wc_confirm_page #sec_01 #cart #cart_table th,
#wc_confirm_page #sec_01 #cart #cart_table td {
box-sizing: border-box;
margin-top: -1px;
}

#wc_confirm_page #sec_01 #cart #cart_table td.num {
width: 100%;
background: #f7f7f5;
}

#wc_confirm_page #sec_01 #cart #cart_table td.thumbnail {
width: 30%;
align-self: stretch;
}

#wc_confirm_page #sec_01 #cart #cart_table td.productname {
width: 70%;
border-left: none;
align-self: stretch;
}

#wc_confirm_page #sec_01 #cart #cart_table td.unitprice {
width: 30%;
text-align: center;
line-height: 2.2rem;
}

#wc_confirm_page #sec_01 #cart #cart_table td.unitprice:before {
content: "単価：";
}

#wc_confirm_page #sec_01 #cart #cart_table td.quantity {
width: 20%;
border-left: none;
line-height: 2.2rem;
}

#wc_confirm_page #sec_01 #cart #cart_table td.subtotal {
width: 50%;
text-align: center;
line-height: 2.2rem;
border-left: none;
}

#wc_confirm_page #sec_01 #cart #cart_table td.subtotal:before {
content: "金額(税込)：";
}

#wc_confirm_page #sec_01 #cart #cart_table td.stock {
display: none;
}

#wc_confirm_page #sec_01 #cart #cart_table td.action {
display: none;
}

#wc_confirm_page #sec_01 #cart #cart_table tfoot th,
#wc_confirm_page #sec_01 #cart #cart_table tfoot td {
width: 50%;
text-align: center;
font-size: 1.1rem
}

#wc_confirm_page #sec_01 #cart #cart_table tfoot td {
font-size: 0.95rem;
}

#wc_confirm_page #sec_01 #cart #cart_table tfoot th:nth-child(2),
#wc_confirm_page #sec_01 #cart #cart_table tfoot td:nth-child(2) {
border-left: none;
text-align: right;
}

#wc_confirm_page #sec_01 #cart #cart_table tfoot th:last-child,
#wc_confirm_page #sec_01 #cart #cart_table tfoot td:last-child {
display: none;
}



#wc_confirm_page #sec_01 #confirm_table .ttl td {
padding: 0.8rem 1rem 0.9rem;
}

#wc_confirm_page #sec_01 #confirm_table .ttl h3 {}

#wc_confirm_page #sec_01 #confirm_table th {
width: 100%;
display: block;
box-sizing: border-box;
background: #f7f7f5;
padding: 0.8em 1em;
}

#wc_confirm_page #sec_01 #confirm_table td {
width: 100%;
display: block;
padding: 1.2rem 1rem;
box-sizing: border-box;
}

/*  注文完了　wc_completion_page              
================================*/
#wc_completion_page #sec_01 h3 {}

#wc_completion_page #sec_01 .cart_page_title {}

#wc_completion_page #sec_01 .header_explanation {}

#wc_completion_page #sec_01 #status_table {}

/*-----------------------------------------------------

メンバー

------------------------------------------------------*/
/*       COMMON              
================================*/
.wc_member_block #sec_01 {
padding: 12% 0;
}

.wc_member_block #sec_01 .member_page_title.ttl_05 {}

.wc_member_block #sec_01 .error_message {}

.wc_member_block #sec_01 .catbox .post .entry {}

.wc_member_block #sec_01 .header_explanation {}

.wc_member_block #sec_01 .footer_explanation {}

/*  ログイン　wc_login_page            
================================*/
#wc_login_page #sec_01 #memberpages div.loginbox {
width: 100%;
padding: 25vw 6% 5vw;
background-size: auto 15vw;
background-position: center top 7vw;
}

#wc_login_page #sec_01 #memberpages form {
padding-bottom: 1rem;
}

#wc_login_page #sec_01 #memberpages p.forgetmenot {
text-align: center;
}

#wc_login_page #sec_01 #memberpages p.submit #member_login {
width: 60%;
padding: 0.8em 0;
}



/*  マイページ　wc_member_page
================================*/
/*    マイページ共通   */
#wc_member_page #sec_01 h3 {}

/*    マイページ各所   */
#wc_member_page #memberinfo_sheet_short {
margin-bottom: 1.2rem;
}

#wc_member_page #memberinfo_sheet_short th {}

#wc_member_page #memberinfo_sheet_short td {}

#wc_member_page #memberinfo .member_submenu {
margin-bottom: 10%;
}

#wc_member_page #memberinfo .member_submenu li {
display: list-item;
}

#wc_member_page #memberinfo .member_submenu li a {
width: 60%;
padding: 0.8em 0;
}

#wc_member_page #memberinfo .member_submenu li.logout_member {
margin-left: 0;
margin-top: 1rem;
}

#wc_member_page #memberinfo_sheet_short th,
#wc_member_page #memberinfo_sheet_short td {
display: block;
width: 100%;
box-sizing: border-box;
margin-top: -1px;
padding: 0.8em 1em;
text-align: center;
}

#wc_member_page #sec_01 .currency_code {}

#wc_member_page #sec_01 .history-area {}

#wc_member_page #sec_01 #history_head {
display: flex;
}

#wc_member_page #sec_01 #history_head thead,
#wc_member_page #sec_01 #history_head tbody {
width: 50%;
border: solid 1px #d4d4d4;
display: block;
box-sizing: border-box;
}

#wc_member_page #sec_01 #history_head tbody {
border-left: none;
}

#wc_member_page #sec_01 #history_head thead tr,
#wc_member_page #sec_01 #history_head tbody tr {
display: flex;
flex-direction: column;
}

#wc_member_page #sec_01 #history_head th,
#wc_member_page #sec_01 #history_head td {
border: none;
padding: 0.7em 0.5em;
}

#wc_member_page #sec_01 #history_head th:nth-child(n+2),
#wc_member_page #sec_01 #history_head td:nth-child(n+2) {
border-top: solid 1px #d4d4d4;
}

#wc_member_page #sec_01 .retail {
margin-bottom: 10%;
}

#wc_member_page #sec_01 .retail thead {
display: none;
}

#wc_member_page #sec_01 .retail:last-child {}

#wc_member_page #sec_01 .retail tr {
display: flex;
flex-wrap: wrap;
padding-left: 10%;
position: relative;
margin-top: -1px;
}

#wc_member_page #sec_01 .retail td.cartrownum {
position: absolute;
left: 0;
width: 10%;
box-sizing: border-box;
border-right: none;
height: 100%;
background: #f8f8f8;
}

#wc_member_page #sec_01 .retail td {
box-sizing: border-box;
}



#wc_member_page #sec_01 .retail td.thumbnail {
width: 30%;
border-top: none;
}

#wc_member_page #sec_01 .retail td.productname {
width: 70%;
border-left: none;
line-height: 1.4;
border-top: none;
}

#wc_member_page #sec_01 .retail td.price {
width: 40%;
border-top: none;
}

#wc_member_page #sec_01 .retail td.price:before {
content: '単価：';
}

#wc_member_page #sec_01 .retail td.quantity {
border-top: none;
border-left: none;
width: 15%;
}

#wc_member_page #sec_01 .retail td.subtotal {
border-top: none;
border-left: none;
width: 45%;
}

#wc_member_page #sec_01 .retail td.subtotal:before {
content: "金額(税込)：";
}

#wc_member_page #sec_01 .customer_form tr {
display: flex;
margin-top: -1px;
flex-direction: column;
}

#wc_member_page #sec_01 .customer_form th {
width: 100%;
display: block;
box-sizing: border-box;
padding: 0.8em 1em;
background: #f7f7f5;
}


#wc_member_page #sec_01 .customer_form td {
padding: 1.2rem 1rem;
}

#wc_member_page #sec_01 .customer_form tr#name_row td,
#wc_member_page #sec_01 .customer_form tr#furikana_row td {
width: 100%;
box-sizing: border-box;
display: block;
padding: 1.2rem 1rem;
}

#wc_member_page #sec_01 .customer_form tr#name_row td:last-child,
#wc_member_page #sec_01 .customer_form tr#furikana_row td:last-child {
padding-top: 0;
}

#wc_member_page #sec_01 .customer_form td input {
width: 100%;
box-sizing: border-box;
}

#wc_member_page #sec_01 .customer_form td input#zipcode {
width: 50%;
margin-right: 0.5em !important;
}

#wc_member_page #sec_01 .customer_form td input#mailaddress1,
#wc_member_page #sec_01 .customer_form td input#mailaddress2,
#wc_member_page #sec_01 .customer_form td input#address1,
#wc_member_page #sec_01 .customer_form td input#address2,
#wc_member_page #sec_01 .customer_form td input#address3 {
width: 100%;
}

#wc_member_page #sec_01 .customer_form td input#mailaddress1,
#wc_member_page #sec_01 .customer_form td input#mailaddress2,
#wc_member_page #sec_01 .customer_form td input#address1,
#wc_member_page #sec_01 .customer_form td input#address2,
#wc_member_page #sec_01 .customer_form td input#address3,
#wc_member_page #sec_01 .customer_form td input#tel,
#wc_member_page #sec_01 .customer_form td input#fax,
#wc_member_page #sec_01 .customer_form td input#password1,
#wc_member_page #sec_01 .customer_form td input#password2 {
margin-right: 0;
margin-bottom: 0.5em;
}

#wc_member_page #sec_01 .customer_form td input#search_zipcode {
width: 40%;
margin-right: 0.5em !important;
}

#wc_member_page #sec_01 .customer_form tr#name_row td input,
#wc_member_page #sec_01 .customer_form tr#furikana_row td input {
width: 100%;
margin-left: 0;
margin-top: 0.5em;
}

#wc_member_page #sec_01 .customer_form tr#zipcode_row td input,
#wc_member_page #sec_01 .customer_form tr#address1_row td input,
#wc_member_page #sec_01 .customer_form tr#address2_row td input,
#wc_member_page #sec_01 .customer_form tr#address3_row td input,
#wc_member_page #sec_01 .customer_form tr#tel_row td input,
#wc_member_page #sec_01 .customer_form tr#fax_row td input {
margin-right: 0;
margin-bottom: 0.5em;
}

#wc_member_page #sec_01 .customer_form #member_pref {
width: 50%;
}


#wc_member_page #sec_01 .send input[name="top"] {
display: block;
width: 60%;
}

#wc_member_page #sec_01 .send input[name="editmember"] {
display: block;
width: 60%;
margin: 1rem auto 0;
}

#wc_member_page #sec_01 .send input[name="deletemember"] {
display: block;
width: 60%;
margin: 1rem auto 0;
}


/*  新規会員登録　wc_newmember_page              
================================*/
#wc_newmember_page #sec_01 #memberpages .customer_form {
margin-bottom: 1.5rem;
}

#wc_newmember_page #sec_01 .header_explanation li {
position: relative;
padding-left: 1em;
}

#wc_newmember_page #sec_01 .header_explanation li:before {
content: "・";
left: 0;
top: 0;
position: absolute;
}

#wc_newmember_page #sec_01 .header_explanation li:nth-child(n+2) {
margin-top: 0.5em;
}

#wc_newmember_page #sec_01 #memberpages .customer_form tr {
display: flex;
flex-direction: column;
margin-top: -1px;
}

#wc_newmember_page #sec_01 #memberpages .customer_form th {
width: 100%;
display: block;
box-sizing: border-box;
padding: 0.8em 1em;
background: #f7f7f5;
}

#wc_newmember_page #sec_01 #memberpages .customer_form td {
width: 100%;
box-sizing: border-box;
padding: 1.2rem 1rem;
display: block;
}

#wc_newmember_page #sec_01 #memberpages .customer_form tr#name_row td,
#wc_newmember_page #sec_01 #memberpages .customer_form tr#furikana_row td {
width: 100%;
}

#wc_newmember_page #sec_01 #memberpages .customer_form tr#name_row td:last-child,
#wc_newmember_page #sec_01 #memberpages .customer_form tr#furikana_row td:last-child {
padding-top: 0;
}

#wc_newmember_page #sec_01 #memberpages .customer_form td .note {}

#wc_newmember_page #sec_01 #memberpages .customer_form td input {
box-sizing: border-box;
width: 100%;
}

#wc_newmember_page #sec_01 #memberpages .customer_form td input#mailaddress1,
#wc_newmember_page #sec_01 #memberpages .customer_form td input#mailaddress2,
#wc_newmember_page #sec_01 #memberpages .customer_form td input#address1,
#wc_newmember_page #sec_01 #memberpages .customer_form td input#address2,
#wc_newmember_page #sec_01 #memberpages .customer_form td input#address3 {
width: 100%;
}

#wc_newmember_page #sec_01 .customer_form td input#zipcode {
width: 50%;
margin-bottom: 0.5em;
margin-right: 0.5em !important;
}

#wc_newmember_page #sec_01 #memberpages .customer_form td input#search_zipcode {
width: 40%;
margin-bottom: 0.5em;
}

#wc_newmember_page #sec_01 #memberpages .customer_form tr#name_row td input,
#wc_newmember_page #sec_01 #memberpages .customer_form tr#furikana_row td input {
width: 100%;
margin-left: 0;
margin-top: 0.5em;
}

#wc_newmember_page #sec_01 #memberpages .customer_form tr#zipcode_row td input,
#wc_newmember_page #sec_01 #memberpages .customer_form tr#address1_row td input,
#wc_newmember_page #sec_01 #memberpages .customer_form tr#address2_row td input,
#wc_newmember_page #sec_01 #memberpages .customer_form tr#address3_row td input,
#wc_newmember_page #sec_01 #memberpages .customer_form tr#tel_row td input,
#wc_newmember_page #sec_01 #memberpages .customer_form tr#fax_row td input {
margin-right: 0;
margin-bottom: 0.5em;
}

#wc_newmember_page #sec_01 #memberpages .customer_form #member_pref {
width: 50%;
}

#wc_newmember_page #sec_01 #memberpages .send input {
display: block;
width: 60%;
padding: 0.8em 0;
}


/*  会員登録完了　wc_member_completion_page             
================================*/
#wc_member_completion_page #sec_01 p {
text-align: left;
}

#wc_member_completion_page #sec_01 .footer_explanation+p {
margin-top: 1rem;
}

#wc_member_completion_page #sec_01 .footer_explanation+p a {
display: block;
width: 60%;
padding: 0.8em 0;
}

/*  パスワード再発行　wc_lostpassword_page            
================================*/
#wc_lostpassword_page #sec_01 #memberpages .loginbox {
width: 100%;
padding: 25vw 6% 5vw;
background-size: auto 15vw;
background-position: center top 7vw;
}

#wc_lostpassword_page #sec_01 #memberpages form {
padding-bottom: 1rem;
}

#wc_lostpassword_page #sec_01 #memberpages p.submit #member_login {
width: 60%;
padding: 0.8em 0;
}

#wc_lostpassword_page #sec_01 #memberpages .loginbox p {
margin-bottom: 1.5rem;
}

#wc_lostpassword_page #sec_01 #memberpages p.submit {
margin-bottom: 0;
}

#wc_lostpassword_page #sec_01 #memberpages #loginform+div {
margin-bottom: 1em;
line-height: 1.4;
}

#wc_lostpassword_page #sec_01 #memberpages p#nav {
margin-bottom: 0;
font-size: 1rem;
}

/*  パスワード再設定　wc_changepassword_page           
================================*/
#wc_changepassword_page #sec_01 #memberpages form {
padding-bottom: 1rem;
}

#wc_changepassword_page #sec_01 #memberpages div.loginbox {
width: 100%;
padding: 25vw 6% 5vw;
background-size: auto 15vw;
background-position: center top 7vw;
}

#wc_changepassword_page #sec_01 #memberpages p.submit #member_login {
width: 60%;
padding: 0.8em 0;
}
}